"LCCVersionCheck_Failure_Title" = "Échec";

"LCCVersionCheck_Failure_Message" = "Le programme d'installation a détecté qu'une version antérieure de Logitech Control Center est installée.  Avant de poursuivre l'installation, vous devez procéder de l'une des manières suivantes.\n\nInstallez la dernière version de Logitech Control Center (disponible www.logitech.com/maclcc)\n\n- OU -\n\nSupprimez Logitech Control Center.\n\nVous pourrez ensuite redémarrer l'installation du logiciel Logitech Unifying.\n";
